- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
STOFFSection.cxx File Reference
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFPosition.hxx"`
`#include "STOFFSection.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFSection::Column const &col)
std::ostream & | operator<< (std::ostream &o, STOFFSection const &sec)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFSection::Column const & | col
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFSection const & | sec
| ) |  |